# sample properties to initialise log4j
log4j.rootCategory=INFO, stdout
# stdout appender
log4j.appender.stdout=org.apache.log4j.ConsoleAppender
log4j.appender.stdout.layout=org.apache.log4j.PatternLayout
log4j.appender.stdout.layout.ConversionPattern=%-5p : %m%n
log4j.logger.net.ihe.gazelle.common.filter=INFO
log4j.logger.net.ihe.gazelle.common.util=INFO
log4j.logger.net.ihe.gazelle.common.servletfilter=INFO
